_id: g95u0EKJ4nNqKi9j
_key: '!tables!g95u0EKJ4nNqKi9j'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Lesser Minor Specific Weapons
replacement: true
results:
  - _id: EmyuNTXR5QOlw6Ke
    _key: '!tables.results!g95u0EKJ4nNqKi9j.EmyuNTXR5QOlw6Ke'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 1
      - 2
    text: Tracer Bullet
    type: 0
    weight: 2
  - _id: ak8GoD7RvkIyOaMI
    _key: '!tables.results!g95u0EKJ4nNqKi9j.ak8GoD7RvkIyOaMI'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 3
      - 8
    text: Sleep Arrow
    type: 0
    weight: 6
  - _id: AHcTwalNTGvYHnc6
    _key: '!tables.results!g95u0EKJ4nNqKi9j.AHcTwalNTGvYHnc6'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 9
      - 10
    text: Dustburst Bullet
    type: 0
    weight: 2
  - _id: 03SivOaHCHVDnvS0
    _key: '!tables.results!g95u0EKJ4nNqKi9j.03SivOaHCHVDnvS0'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 11
      - 16
    text: Tangle Bolt
    type: 0
    weight: 6
  - _id: gsoDGr0qjD1jRXZh
    _key: '!tables.results!g95u0EKJ4nNqKi9j.gsoDGr0qjD1jRXZh'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 17
      - 22
    text: Screaming Bolt
    type: 0
    weight: 6
  - _id: rlaGL9YCR99hZLDP
    _key: '!tables.results!g95u0EKJ4nNqKi9j.rlaGL9YCR99hZLDP'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 23
      - 32
    text: Masterwork Silver Dagger
    type: 0
    weight: 10
  - _id: foLiCAFSaodOorwi
    _key: '!tables.results!g95u0EKJ4nNqKi9j.foLiCAFSaodOorwi'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 33
      - 34
    text: Alchemist's Bullet
    type: 0
    weight: 2
  - _id: nDa0r1HATyrq1mDz
    _key: '!tables.results!g95u0EKJ4nNqKi9j.nDa0r1HATyrq1mDz'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 35
      - 44
    text: Cold Iron Masterwork Longsword
    type: 0
    weight: 10
  - _id: A6ol72pNZmjFhQiq
    _key: '!tables.results!g95u0EKJ4nNqKi9j.A6ol72pNZmjFhQiq'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 45
      - 50
    text: Hushing Arrow
    type: 0
    weight: 6
  - _id: V8MNTY8icRDSiCwl
    _key: '!tables.results!g95u0EKJ4nNqKi9j.V8MNTY8icRDSiCwl'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 51
      - 56
    text: Hushing Arrow, Greater
    type: 0
    weight: 6
  - _id: ZTcpY39WwQoQRIbu
    _key: '!tables.results!g95u0EKJ4nNqKi9j.ZTcpY39WwQoQRIbu'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 57
      - 66
    text: Javelin of Lightning
    type: 0
    weight: 10
  - _id: 0DIfpmgw0fWVbK83
    _key: '!tables.results!g95u0EKJ4nNqKi9j.0DIfpmgw0fWVbK83'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 67
      - 74
    text: Searing Arrow
    type: 0
    weight: 8
  - _id: 7HOTSvO3Y6fYlnSd
    _key: '!tables.results!g95u0EKJ4nNqKi9j.7HOTSvO3Y6fYlnSd'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 75
      - 82
    text: Sizzling Arrow
    type: 0
    weight: 8
  - _id: gHlzyRLq4K1uggI3
    _key: '!tables.results!g95u0EKJ4nNqKi9j.gHlzyRLq4K1uggI3'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 83
      - 84
    text: Burrowing Bullet, Lesser
    type: 0
    weight: 2
  - _id: 2jRLacOT49cwn7Ia
    _key: '!tables.results!g95u0EKJ4nNqKi9j.2jRLacOT49cwn7Ia'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 85
      - 92
    text: Dust Bolt
    type: 0
    weight: 8
  - _id: mj0PKFsACu7sZj0d
    _key: '!tables.results!g95u0EKJ4nNqKi9j.mj0PKFsACu7sZj0d'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 93
      - 100
    text: Halfling Slaying Arrow
    type: 0
    weight: 8
sort: 0

